//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace testWEb.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class ChitietDonHang
    {
        public long ID { get; set; }
        public int SoLuong { get; set; }
        public long IDSanPham { get; set; }
        public int Gia { get; set; }
        public long MaDonHang { get; set; }
        public Nullable<int> TongTien { get; set; }
    }
}
